/* 기본 */

td {font-family: "verdana", "돋움"; color: #58595b; font-size: 12px; line-height:14.4px;TEXT-DECORATION: none } 


A:link { color :#626262; font : 8pt verdana,돋움 ;TEXT-DECORATION: none }



A:visited {color :#626262 ; font : 8pt verdana,돋움 ;TEXT-DECORATION: none}



A:hover { color :#002C6D; font : 8pt verdana,돋움;TEXT-DECORATION:none }


BODY 	{ Margin-left:0px; Margin-right:0px; Margin-top:0px; Margin-bottom:0px; 



		  border:0 solid #B3B3B3; scrollbar-face-color:#FFFFFF;



		  scrollbar-shadow-color:#B3B3B3;	scrollbar-highlight-color:#B3B3B3;



		  scrollbar-3dlight-color:#ffffff; scrollbar-darkshadow-color:#ffffff;



		  scrollbar-track-color:#ffffff; scrollbar-arrow-color:#B3B3B3; }


img { border:0px; }

select, option, textarea { font-size:9pt; 	font-family:"-돋움,Tahoma";  text-decoration: none; color:#999999;  
line-height: 20px;  letter-spacing: -0.5px; padding-left:0px; padding-right:0px;  padding-top:0px; padding-bottom:0px; border: #dddddd; 
border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;  border-left-width: 1px}

.textarea_type { font-size:9pt; 	font-family:"-돋움,Tahoma";  text-decoration: none; color:#999999;  
line-height: 20px;  letter-spacing: -0.5px; padding-left:0px; padding-right:0px;  padding-top:0px; padding-bottom:0px; border: #dddddd; 
border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;  border-left-width: 1px}

/* 파일 이미지 첨부 클래스	*/
.font_b { font-weight:bold; }
.fileadd1{border: 1px solid #E7E7E7;background-color:#FFFFFF ;}
.fileadd2{border: 1px solid #EAEAEA;}
.fileadd3{color :#666666; font-size: 8pt; font-family: '돋음',Dotum;padding:0 2px 0 0; TEXT-DECORATION: none}
.fileadd4 {color :#FA5B2C; font-size: 8pt; font-family: '돋음',Dotum;padding:0 2px 0 0;font-weight:bold; TEXT-DECORATION: none}
.popbox2 { 
	background-color: #FFFFFF; border:1px solid #D5D5D5;padding:5px;
	scrollbar-face-color:#FFFFFF;
    scrollbar-shadow-color:#D2D2D2;
    scrollbar-highlight-color:#D2D2D2;
    scrollbar-3dlight-color:#ffffff; 
    scrollbar-darkshadow-color:#ffffff;
    scrollbar-track-color:#F3F3F3; 
    scrollbar-arrow-color:#D2D2D2;  
	}


.select1 {

		text-decoration: none;
		
		line-height: 20px;

	   font-family: "돋움"; 

	   font-size: 12px; 
  
	   color: #404040; 

	   height: 20px; 

	   border: #dddddd; 

	   border-style: solid; 

	   border-top-width: 1px; 

	   border-right-width: 1px; 

	   border-bottom-width: 1px; 

	   border-left-width: 1px


}



.input {

       font-family: "돋움"; 

	   font-size: 12px; 
  
	   color: #404040; 

	   height: 20px; 

	   border: #DDDDDD; 

	   border-style: solid; 

	   border-top-width: 1px; 

	   border-right-width: 1px; 

	   border-bottom-width: 1px; 

	   border-left-width: 1px

	   }






.input01 {

       font-family: verdana, "돋움";

	   font-size: 12px; 
  
	   color: #404040; 

	   height: 16px; 

	   border: #c9c9c9; 

	   border-style: solid; 

	   border-top-width: 1px; 

	   border-right-width: 1px; 

	   border-bottom-width: 1px; 

	   border-left-width: 1px

	   }

.input_a {
       font-family: "돋움,Verdana, Geneva, Arial, Helvetica, sans-serif";
	   font-size:12px;
	   line-height: 19px; 
	   color: #686868; 
	   background-color:#FFFFFF;
	   height: 20px; 
	   border: #D0D0D0; 
	   border-style: solid; 
	   border-top-width: 1px; 
	   border-right-width: 1px; 
	   border-bottom-width: 1px; 
	   border-left-width: 1px;
	   }


.input02 {

       font-family: verdana, "돋움"; 

	   font-size: 11px; 
  
	   color: #606060; 

	   height: 14px; 

	   border: #e5e5e5; 

	   border-style: solid; 

	   border-top-width: 1px; 

	   border-right-width: 1px; 

	   border-bottom-width: 1px; 

	   border-left-width: 1px

	   }



.title_line{ border-bottom:solid 1px #EDEDEF;}
.list_title{ border-bottom:solid 1px #EDEDEF;  padding-top:17px; }

.content_padding {padding-top:20px; }


.style1 {
 color: #154ba3;
 font-weight: bold;
}
.style2 {
 color: #ff4200;
 font-weight: bold;
}

.money {
 font-family: "돋움" , "Arial";
 font-size: 11px;
 color: #f4790c;
 font-weight: bold;
}
.tdbr {
 padding-bottom:6px;
}

/* 종원 */
.contact_us_text1 { font-family: "Verdana" , "돋움";font-size: 14px;color: #606060;font-weight: bold;}
.content_text1 { font-family: "Verdana" , "돋움";font-size: 12px;color: #009ca5;font-weight: bold;line-height: 17px; padding-right:36px}
.content_text2 { font-family: "Verdana" , "돋움";font-size: 12px;color: #009ca5;font-weight: bold;}
#contentbox1 {
	width:100%; 
	height:350px; 
	overflow:auto;
	}
.title_text1 { font-family: "Verdana" , "돋움";font-size: 11px;color: #595959;}
.title_text2 { font-family: "Verdana" , "돋움";font-size: 11px;color: #898989;font-weight: bold;}
.left_menu {padding:25px 0 20px 23px}
.left_size {width:175;}
.sub_contents {border-left:solid 1px #ececec;padding-left :22px;padding-top :25px;padding-bottom :25px;width:710;}
.sub_contents2 {padding-top :25px;padding-bottom :25px;}

.left_submenu { font-family: "Verdana" , "돋움";font-size: 10px;color: #606060;}


.brands_text1 { font-family: "Verdana" , "돋움";font-size: 28px;color: #018885;font-weight: bold;}
.brands_text2 { font-family: "Verdana" , "돋움";font-size: 12px;color: #595959;font-weight: bold;padding:15px 0 3px 0;}

.main_bg {background:url('/img/main/main_bg.gif')}
.sub_bg {background:url('/img/sub/sub_bg.gif')}





/* 메뉴-2*/

a.2deLink:link {font-family: "verdana"; height:20px;  font-size: 12px; color: #999999; cursor:pointer; line-height:19px; }
a.2deLink:visited {font-family: "verdana"; height:20px;  font-size: 12px; color: #999999;  cursor:pointer;  line-height:19px; }
a.2deLink:hover {font-family: "verdana"; height:20px;   font-size: 12px; color: #2d2d2d; cursor:pointer;  line-height:19px;  }

a.2dehover:link {font-family: "verdana"; height:20px;   font-size: 12px; color: #2d2d2d; cursor:pointer;  line-height:19px; }
a.2dehover:visited {font-family: "verdana"; height:20px;  font-size: 12px; color: #2d2d2d; cursor:pointer;  line-height:19px; }
a.2dehover:hover {font-family: "verdana"; height:20px;   font-size: 12px; color: #2d2d2d;  cursor:pointer; line-height:19px; }


/* 메뉴-3*/

a.3deLink:link {font-family: "verdana"; height:20px;  font-size: 10px; color: #6e6e6e; cursor:pointer; line-height:16px; }
a.3deLink:visited {font-family: "verdana"; height:20px;  font-size: 10px; color: #6e6e6e;  cursor:pointer;  line-height:16px; }
a.3deLink:hover {font-family: "verdana"; height:20px;   font-size: 10px; color: #2d2d2d; cursor:pointer;  line-height:16px;  }

a.3dehover:link {font-family: "verdana"; height:20px;   font-size: 10px; color: #2d2d2d; cursor:pointer;  line-height:16px; }
a.3dehover:visited {font-family: "verdana"; height:20px;  font-size: 10px; color: #2d2d2d; cursor:pointer;  line-height:16px; }
a.3dehover:hover {font-family: "verdana"; height:20px;   font-size: 10px; color: #2d2d2d;  cursor:pointer; line-height:16px; }












/*	 게시판  해당페이지 페이징	*/
.bbs_page { color :#ff7208; font-size: 9pt; font-family: '돋음',Dotum; TEXT-DECORATION: none;cursor:pointer;font-weight:bold;}
